USE COWS
GO
ALTER TABLE MDS_EVENT_LOC NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_MDS_LOC_CAT WITH (TABLOCKX)
GO

INSERT LK_MDS_LOC_CAT(MDS_LOC_CAT_ID,MDS_LOC_CAT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Install','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_LOC_CAT(MDS_LOC_CAT_ID,MDS_LOC_CAT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Disconnect','1','1','1',GETDATE(),GETDATE())
INSERT LK_MDS_LOC_CAT(MDS_LOC_CAT_ID,MDS_LOC_CAT_DES,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','Record Only','1','1','1',GETDATE(),GETDATE())

GO
ALTER TABLE MDS_EVENT_LOC CHECK CONSTRAINT ALL

GO
